Is it safe to update the gofer package on host using higher version of Satellite tools repository ?

Solution Verified - Updated -

Issue

  • Satellite version is 6.5.
  • Need to update python-gofer package on the host to the latest version but the package is available through `rhel-7-server-satellite-tools-6.7' repository only.
  • Is there any potential issues updating python-gofer on Red hat Satellite 6.5 hosts using rhel-7-server-satellite-tools-6.7 repository apart from dependency issues ?

Environment

  • Red Hat Satellite

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In